Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ZMQ-LibZMQ2
Source: https://metacpan.org/release/ZMQ-LibZMQ2
Upstream-Contact: Daisuke Maki <daisuke@endeworks.jp>

Files: *
Copyright: 2010, Daisuke Maki <daisuke@endeworks.jp>
License: Artistic or GPL-1+

Files: inc/Devel/CheckLib.pm
Copyright: 2007, David Cantrell <pause@barnyard.co.uk>
 2007, David Golden <dagolden@cpan.org>
License: Artistic or GPL-1+

Files: inc/Module/*
Copyright: 2002-2012, Adam Kennedy <adamk@cpan.org>
 2002-2012, Audrey Tang <autrijus@autrijus.org>
 2002-2012, Brian Ingerson <ingy@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2012, Alessandro Ghedini <ghedo@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
